function FileData_Pairs(x)
{
x.t("tibemsproducerinfo","tibemsproducerinfo_getcreatetime");
x.t("tibemsproducerinfo","producerinfo");
x.t("parameter","description");
x.t("create","time");
x.t("description","producerinfo");
x.t("end-call","parameters");
x.t("time","producer");
x.t("time","location");
x.t("time","milliseconds");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsproducerinfo_getcreatetime");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","create");
x.t("purpose","producer");
x.t("reference","created");
x.t("producer","create");
x.t("producer","created");
x.t("tibco","software");
x.t("value","producerinfo");
x.t("declaration","tibems_status");
x.t("location","tibco");
x.t("tibemsproducerinfo_getcreatetime","tibemsproducerinfo");
x.t("tibemsproducerinfo_getcreatetime","function");
x.t("tibemsproducerinfo_getcreatetime","tibco");
x.t("tibemsproducerinfo_getcreatetime","tibemsproducerinfo_getcreatetime");
x.t("tibemsproducerinfo_getcreatetime","using");
x.t("administration","tibemsproducerinfo");
x.t("milliseconds","declaration");
x.t("tibems_long","created");
x.t("producerinfo","create");
x.t("producerinfo","reference");
x.t("producerinfo","tibems_long");
x.t("created","cobol");
x.t("created","returning");
x.t("created","function");
x.t("call","tibemsproducerinfo_getcreatetime");
x.t("call","call");
x.t("using","value");
}
